{
	"format_version": "1.20.30",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "manalabs_scp:guide_book"
		},
		"tags": ["crafting_table"],
		"pattern": ["X#X"],
		"key": {
			"#": {
				"item": "minecraft:book"
			},
			"X": {
				"item": "minecraft:feather"
			}
		},
		"unlock": [
			{
				"item": "minecraft:book"
			},
			{
				"item": "manalabs_scp:guide_book"
			}
		],
		"result": {
			"item": "manalabs_scp:guide_book"
		}
	}
}